.pid-80a16e98-c8d7-472f-973f-3bb20141da44{}
.tab3 .tabMenu1 li:first-child a{
    font-weight: bold !important;
}

.pid-a1ac7764-cfe2-4480-8fa7-91a3a06a3baa
.pid-a1ac7764-cfe2-4480-8fa7-91a3a06a3baa .gp-title14 .more{color:#fff !important;}
.block-list294 li .news_box .box_bottom .news_wz .news_text{
    font-size:14px;
    color:#999;
}
.block-list294 li .news_box .box_bottom .news_wz {
    padding-left: 10px;
}
 .block-list294 li .news_box .box_bottom .news_wz .news_text{line-height:1.6;}
.block-list294 li .news_box .box_bottom .news_wz .news_ftitle {
   display:none;
}

.block-list294{margin:0 -10px;}
.block-list294 li .news_box{margin:0 10px;background:#f7f7f7;}
.block-list294 li .news_box .box_bottom { 
    background: none !important; }
.block-list294 li .news_box:hover{background:#94070a;}
/*.block-list294 li .news_box:hover .box_bottom{background:#94070a;} */
.block-list294 li .news_box:hover .box_bottom .news_wz .news_title a{color:#fff !important;}
.block-list294 li .news_box:hover .box_bottom .news_wz .news_text{color:#fff;}

.block-list109 li a:hover { 
    background:#94070a !important;color:#fff !important;
}
.block-list109 li a:hover p{ 
    color:#fff !important;
}


.pid-2fd16e6b-725a-46ca-a129-f78745a7f597.gpArticleTitle{height:24px !important;line-height:1.5 !important;-webkit-line-clamp:1 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
.pid-83665801-a381-4bc8-8e1b-4d84e4f7de42.gpArticleTitle{height:24px !important;line-height:1.5 !important;-webkit-line-clamp:1 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
.pid-243fa848-47b8-43d8-84bb-0c827eb61266.gpArticleTitle{height:48px !important;line-height:1.5 !important;-webkit-line-clamp:2 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
.pid-fd62bb07-0cec-4a8e-ae83-31f3375ff466.gpArticleTitle{height:24px !important;line-height:1.5 !important;-webkit-line-clamp:1 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
